<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="StyleSheet" href="../../static/css/login.css" type="text/css">
    <title>Login</title>
</head>
<body>
    <form >
      <div class='contenedor'>
        <div class="form-group">
          <label for="text">Usuario</label>
          <input type="text" class="form-control border" id="email" placeholder="Ingrese Usuario">
        </div>
        <div class="form-group">
          <label for="password">Password</label>
          <input type="password" class="form-control border" id="password" placeholder="Ingrese Password">
        </div>
      </form>
      <button onclick="login()" class="btn btn-primary">Iniciar Session</button>
    </div>
      <button onclick="login()" class="btn btn-primary">Iniciar Session</button>
        



    <script src="../../static/js/login.js"></script>

    </body>
</html>